/*

TastyIgniter Orange Store-front theme

*/

/*** Basic ***/
html {
	position: relative;
	min-height: 100%;
}
body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body {
	font-family: 'Titillium Web', sans-serif;
	font-size: 1.566em;
	background-color: #F5F5F5;
	padding-bottom: 200px;
}
@media (max-width: 767px) {
	body {
		padding-bottom: 250px;
	}
}
/*** CONTENT ***/
#content-top {
	padding-bottom: 30px;
}
.content-area {
	padding-bottom: 40px;
}
#local-menus #content-left {
	padding-left: 0;
	padding-right: 15px;
}
#page-content div.content {
	background-color: #FFFFFF;
	border: 1px solid #E7E7E7;
}
#page-content div.content-wrap {
	background-color: #FFF;
	border: 1px solid #E7E7E7;
	padding: 15px;
	border-radius: 4px;
	margin-bottom: 20px;
}
@media (min-width: 767px) {
	#content-right {
		padding-left: 0;
	}
}
@media (min-width: 768px) {
	.container {
		width: auto;
	}
}
@media (min-width: 992px) {
	.container {
		width: 970px;
	}
}
@media (min-width: 1100px) {
	.container {
		width: 1070px;
	}
}
@media (min-width: 1200px) {
	.container {
		width: 1170px;
	}
}
/*** TYPOGRAPHY ***/
@media (max-width: 768px) {
	body {
		font-size: 11px;
	}
	h1, .h1 { font-size: 26px }
	h2, .h2 { font-size: 22px }
	h3, .h3 { font-size: 18px }
	h4, .h4 { font-size: 14px }
	h5, .h5 { font-size: 12px }
	h6, .h6 { font-size: 12px }
}
/*** WRAPPER ***/
.wrap-vertical {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.wrap-horizontal {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
.wrap-all {
	padding: 15px !important;
}
.wrap-none {
	padding: 0 !important;
}
.wrap-top {
	padding-top: 15px !important;
}
.wrap-bottom {
	padding-bottom: 15px !important;
}
.wrap-left {
	padding-left: 15px !important;
}
.wrap-right {
	padding-right: 15px !important;
}
.border-all {
	border-right: 1px solid #EEE !important;
	border-left: 1px solid #EEE !important;
}
.border-none {
	border: 0 none;
}
.border-left {
	border-left: 1px solid #EEE !important;
}
.border-right {
	border-right: 1px solid #EEE !important;
}
.border-top {
	border-top: 1px solid #EEE !important;
}
.border-bottom {
	border-bottom: 1px solid #EEE !important;
}
.top-spacing {
	padding-top: 40px !important;
}
.bottom-spacing {
	padding-bottom: 40px !important;
}
.top-spacing-20 {
	padding-top: 20px !important;
}
.bottom-spacing-20 {
	padding-bottom: 20px !important;
}
.top-spacing-10 {
	padding-top: 10px !important;
}
.bottom-spacing-10 {
	padding-bottom: 10px !important;
}
/*** Helpers ***/
/*a {
color: #ed561a;
}
a:hover, a:focus {
color: #dc4b11;
}*/
label {
	font-weight: 600;
}
.center-block {
	float: none;
}
.center-vertical {
	position: relative;
	top: 50%;
	transform: perspective(1px) translateY(-50%);
	-webkit-transform: perspective(1px) translateY(-50%);
	-ms-transform: perspective(1px) translateY(-50%);
}
.page-spacing {
	padding: 20px 0;
	text-align: center;
}
h3, .h3 {
	font-weight: 600;
}
.text-xl {
	font-size: 24px;
}
.text-lg {
	font-size: 22px;
}
.text-md {
	font-size: 18px;
}
.text-sm {
	font-size: 14px;
}
.text-xs {
	font-size: 12px;
}
.text-overflow {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.hidden {
	display: inline-block !important;
	visibility: visible !important;
	left: -999999px;
	position: absolute;
}
/*** End Helpers ***/

/*** Top Header ***/
#top-header {
	background-color: #ED681A;
	padding: 6px 0;
}
#top-header ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
#top-header .social-icons li {
	display: inline-block;
}
#top-header a {
	color: #FFFFFF;
	text-decoration: none;
}
/*** End Top Header ***/

/*** Main Header ***/
#main-header {
	background-color: #ED561A;
}
#main-header .logo {
	padding: 10px 0;
}
#main-header .logo a {
	font-size: 27px;
	color: #FFF;
	text-decoration: none;
	font-family: 'Amaranth', sans-serif;
}
#main-header .navbar-toggle {
	color: #FFF;
	right: 0;
	position: absolute;
	top: 8px;
	margin-bottom: 0;
	margin-top: 0;
}
#main-header .btn-navbar.navbar-toggle i:before {
	content: "\f0c9";
	font-size: 28px;
}
#main-header .navbar-nav {
	margin: 0;
}
#main-header .navbar-collapse {
	padding: 0;
}
#main-header .navbar-nav > li > a {
	padding: 10px 15px;
	color: #FFF;
}
#main-header .navbar-nav > li > a:hover,
#main-header .navbar-nav > li > a:focus {
	background-color: rgba(0, 0, 0, 0.05);
	color: #FFF;
}
#main-header .navbar-nav > li.open > a,
#main-header .navbar-nav > li.open > a:hover,
#main-header .navbar-nav > li.open > a:focus {
	background-color: rgba(0, 0, 0, 0.05);
}
#main-header .dropdown-menu {
	background-color: #ED561A;
	top: 97%;
}
#main-header .dropdown-header {
	color: #444;
}
#main-header .dropdown-menu > li > a {
	color: #FFF;
	font-size: 15px;
}
#main-header .dropdown-menu > li > a:focus,
#main-header .dropdown-menu > li > a:hover {
	background-color: rgba(0, 0, 0, 0.1);
}
/*** End Main Header ***/

/*** Heading ***/
.heading {
	background-color: #F5F5F5;
	background-image: url("../images/heading-background.png");
	background-position: -200px -435px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
	height: 140px;
	min-height: 20px;
	margin-bottom: 30px;
}
.heading h2 {
	font-size: 36px;
	font-weight: 700;
	padding: 40px 0;
	margin: 0;
	text-transform: uppercase;
}
.heading-content {
	text-transform: uppercase;
	text-align: center;
}
.heading-section {
	padding: 40px 0;
	text-align: center;
}
.heading-section h2 {
	color: #333;
	font-family: "Oxygen", sans-serif;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
}
.under-heading {
	background: url("../images/under-heading.png") no-repeat scroll center center rgba(0, 0, 0, 0);
	width: 100%;
	height: 50px;
	display: block;
}
#local-reviews .heading-section {
	padding: 0 0 15px;
}
/*** End Heading ***/

/*** Breadcrumbs ***/
.breadcrumb {
	background-color: transparent;
	margin-bottom: 0px;
}
.breadcrumb a, .breadcrumb a:hover, .breadcrumb a:focus {
	color: #585858;
}
/*** End Breadcrumbs ***/

/*** Alerts ***/
#notification .alert {
	padding: 0;
	/*margin-top: 20px;*/
}
#notification .alert-danger,
#notification .alert-info,
#notification .alert-success,
#notification .alert-warning {
	margin-bottom: 0;
	padding: 15px;
}
#notification .alert-dismissable .close {
	right: 10px;
	top: 10px;
}
#notification .alert-collapsible .close {
	top: 0px;
	right: 0;
}
.list-group-alert {
	list-style: outside none none;
	padding: 0;
}
#reservation-alert .alert {
	padding: 0;
	position: relative;
}
#reservation-alert .alert > p {
	padding: 15px;
}
#reservation-alert button.close {
	position: absolute;
	right: 5px;
}
.list-group-alert .alert-hide {
	font-size: 12px;
	font-style: italic;
	margin-top: 5px;
}
.alert-collapsible .btn-dropdown {
	color: inherit;
	position: relative;
	left: -7px;
	top: 0;
}
button.btn-dropdown {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	cursor: pointer;
	padding: 0;
}
.btn-dropdown {
	float: left;
}
.btn-dropdown i {
	color: inherit;
	font-size: 12px;
	font-weight: 600;
	line-height: 1;
	opacity: 0.5;
	text-shadow: 0 1px 0 #FFF;
}
/*** End Alerts ***/

/*** Buttons ***/
.btn {
	border-radius: 3px;
	font-size: 16px;
	font-weight: 600;
}
.btn span,
.btn-group .btn {
	font-weight: 400;
}
.btn-group {
	width: 100%;
}
.btn-default {
	background-color: #E7E7E7;
	border-color: #E7E7E7;
}
.btn-default.active,
.btn-default.focus,
.btn-default:active,
.btn-default:focus,
.btn-default:hover,
.open > .dropdown-toggle.btn-default {
	background-color: #DDD;
	border-color: #E7E7E7;
}
.btn-primary {
	background-color: #1A87ED ;
	border-color: #1A87ED ;
}
.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open > .dropdown-toggle.btn-primary {
	background-color: #106FCA;
	border-color: #106FCA;
}
.btn-link {
	color: #1A87ED ;
}
.btn-link.active,
.btn-link.focus,
.btn-link:active,
.btn-link:focus,
.btn-link:hover,
.open > .dropdown-toggle.btn-link {
	color: #106FCA;
}
.clickable {
	cursor: pointer;
}
/*** End Buttons ***/

.label-primary {
	background-color: #1A87ED ;
}
/*** Forms ***/
.form-control {
	border: 1px solid #E2E2E2;
	color: #686868;
	box-shadow: none;
	font-size: 16px;
	font-weight: 400;
	height: 40px;
}
.form-control:focus {
	border-color: #ED561A;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(237, 86, 26, 0.6);
}
.input-group-addon {
	font-size: 16px;
}
.input-group .button-checkbox {
	padding: 0;
	border: 0 none;
}
/*** End Forms ***/

/*** Groups ***/
a.list-group-item:hover, a.list-group-item:focus {
	background-color: transparent;
	color: #ED561A;
	padding-left: 15px;
}
a.list-group-item-danger:hover, a.list-group-item-danger:focus {
	background-color: #EBCCCC;
	color: #A94442;
}
a.list-group-item.active > .badge, .nav-pills > .active > a > .badge {
	background-color: #ED561A;
	color: #FFF;
}
a.list-group-item.unread {
	font-weight: 600;
}
#local-information .panel-heading {
	background-color: transparent;
}
#local-information .list-group-item {
	border-width: 0 0 1px;
	margin-bottom: 0;
	border-color: #F0F0F0;
}
#local-information .list-group-item:last-child {
	border-width: 0;
}
/*** End Groups ***/

/*** Tables ***/
.table > tbody > tr > .no-line {
	border-top: none;
}
.table > thead > tr > .no-line {
	border-bottom: none;
}
.table > tbody > tr > .thick-line {
	border-top-width: 2px;
	border-top-style: solid;
}
/*** End Tables ***/

/*** Nav Tabs ***/
.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
	background-color: #106FCA;
	color: #FFF;
}
.nav-tabs.nav-tabs-line {
	/*border: medium none;*/
	margin: 0;
}
.nav-tabs.nav-tabs-line > li > a {
	border: 0 none;
	margin-right: 0;
}
.nav-tabs.nav-tabs-line > li.active > a {
	border: 0 none;
	color: #333333;
}
.nav-tabs-line > li.active,
.nav-tabs-line > li.active:hover,
.nav-tabs-line > li.active:focus {
	border-color: #E7E7E7 #E7E7E7 #ED561A;
	border-width: 1px 1px 4px;
	border-style: solid;
	border-radius: 4px 4px 0 0;
	position: relative;
}
.nav-tabs.nav-tabs-line > li.active > a:hover,
.nav-tabs.nav-tabs-line > li.active > a:focus {
	border: 0 none;
	color: #333333;
	outline: 0 none;
}
.nav-tabs-line > li.open > a,
.nav-tabs-line > li:hover > a,
.nav-tabs-line > li:focus > a {
	border: 0 none;
	color: #333333;
}
.nav-tabs-line > li.open a,
.nav-tabs-line > li:hover,
.nav-tabs-line > li:focus {
	background-color: #E7E7E7;
	border-bottom: 4px solid #ED561A;
	border-radius: 3px 3px 0 0;
}
.tab-content-line {
	/*border-top: 1px solid #eee;*/
	border-radius: 4px;
	margin-top: -3px;
	margin-bottom: 20px;
	padding: 0;
}
.nav-menus > li > a {
	color: #666;
	padding: 10px 40px;
}
@media (max-width: 767px) {
	.nav-justified > li {
		display: table-cell;
		width: 1%;
	}
	.nav-justified > li > a {
		margin-bottom: 0px;
	}
	.nav-menus {
		width: 100%;
	}
	.nav-menus > li {
		display: table-cell !important;
		width: 1%;
		float: none;
		text-align: center;
	}
	.nav-menus > li > a {
		padding: 10px;
	}
}
/*** End Nav Tabs ***/

/*** Misc ***/
.pagination {
	margin: 10px 0;
}
.pagination > li > a, .pagination > li > span {
	border-radius: 0 !important;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: #ED561A;
	border-color: #ED561A;
}
.pagination > li > a, .pagination > li > span {
	border: 1px solid #ED561A;
	color: #ED561A;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	border-color: #ED561A;
	color: #ED561A;
}
.pagination-bar .info {
	font-size: 12px;
}
.img-thumbnail {
	border: 0 solid #E7E7E7;
	padding: 0;
}
/*** End Misc ***/

/*** Contact Us ***/
/*** End Contact Us***/

/*** Side Bar ***/
.side-bar .panel:not(.panel-cart) {
	border: 0 none;
}
.side-bar .panel {
	box-shadow: none;
}
.side-bar .panel-default > .panel-heading {
	background-color: transparent;
	border-radius: 0;
	border-bottom: 1px solid #EEE;
	padding: 15px;
}
.side-bar .panel-title {
	font-weight: 600;
	text-transform: capitalize;
	font-size: 24px;
}
.side-bar .list-group-item > a,
.side-bar a.list-group-item {
	transition: all 300ms linear 0ms;
}
.side-bar a.list-group-item.active,
.side-bar .list-group-item.active > a {
	background-color: transparent;
	border-color: #EEE;
	color: #ED561A;
}
.side-bar a.list-group-item:hover,
.side-bar .list-group-item > a:hover {
	color: #ED561A;
}
.side-bar .list-group-item a {
	cursor: pointer;
	text-decoration: none;
	color: #484848;
}
.affix-module .affix {
	position: fixed !important;
	top: 15px;
	z-index: 99;
}
/*** End Side Bar ***/

/*** Panels ***/
.panel-default {
	border-color: #E7E7E7;
}
#local-information .panel {
	border: 0 none;
	box-shadow: none;
}
#local-information .panel-body {
	padding-left: 0;
	padding-right: 0;
}
.panel-nav-tabs.panel-heading {
	padding-bottom: 0;
	border-bottom: 0 none;
}
.panel-nav-tabs .nav-tabs {
	margin-right: -15px;
	margin-left: -15px;
	padding-left: 5px;
	padding-right: 5px;
}
.panel .list-group {
	margin-bottom: 0;
}
#local-information .panel-nav-tabs .nav-tabs > li > a {
	padding: 10px;
}
/*** End Panels ***/

/*** Order Steps ***/
#order-steps {
	margin-top: -15px;
	padding-top: 20px;
}
.step-item {
	text-align: center;
}
.step-item .icon i {
	border-radius: 50%;
	border: 12px solid #ED561A;
	color: #ED561A;
	font-size: 28px;
	line-height: 100px;
	width: 120px;
	height: 120px;
}
.step-item h4 {
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 25px;
}
/*** End Order Steps ***/

/*** Menus ***/
.menus-page .btn-menus {
	display: none;
}
.menu-list .list-group-item {
	border-radius: 0;
	border-width: 0 0 1px;
	margin-bottom: 0px;
	padding: 15px 5px;
}
.category-title {
	font-size: 20px;
	font-weight:600;
	padding-bottom: 0;
	margin: 0;
	line-height: 1.6;
}
.category-title .fa {
	font-size: 1.5em;
}
.category-title .fa::before {
	content: "\f106";
}
.category-title.collapsed .fa::before {
	content: "\f107";
}
.menu-category .image {
	height: 70px;
	overflow: hidden;
	border-radius: 3px;
	padding-bottom: 10px;
}
.menu-category img {
	width: 100%;
}
.menu-item {
	border-top: 1px dashed #E7E7E7;
	padding: 10px 0;
}
.menu-item-wrapper {
	height: 65px;
	position: relative;
}
.menu-item:first-child {
	border-top: 0px none;
}
.menu-thumb {
	float: left;
	padding-right: 25px;
	height: 65px;
	overflow: hidden;
}
.menu-content {
	float: left;
	width: 55%;
}
.menu-meta {
	vertical-align: middle;
	margin-right: 15px;
	font-size: 18px;
}
.menu-meta .fa {
	margin-left: 15px;
}
.fa.menu-special {
	color: #31708f;
}
.menu-detail {
	text-align: right;
	line-height: 22px;
	float: right;
}
.menu-name {
	display: block;
	color: #444;
	overflow: hidden;
	text-overflow: ellipsis;
	text-transform: uppercase;
	white-space: nowrap;
}
.menu-desc {
	line-height: 14px;
	font-size: 90%;
}
.menu-price {
	vertical-align: middle;
}
.menu-button {
	margin-top: 0;
	margin-left: 15px;
}
.menu-button .btn-cart {
	border: 0 none;
	color: #FFF;
	padding: 3px 8px;
}
.menu-category > p,
.menu-items {
	font-size: 16px;
}
/*.menu-list .menu-toggle {*/
	/*display: block;*/
	/*font-size: 15px;*/
	/*padding: 16px 0;*/
	/*color: inherit;*/
	/*outline: none;*/
/*}*/
/*.menu-list .menu-toggle .fa {*/
	/*font-weight: 400;*/
/*}*/
/*.menu-list .menu-toggle.collapsed .fa-angle-up,*/
/*.menu-list .menu-toggle .fa-angle-down {*/
	/*display: none;*/
/*}*/
/*.menu-list .menu-toggle.collapsed .fa-angle-down,*/
/*.menu-list .menu-toggle .fa-angle-up {*/
	/*display: block;*/
/*}*/
.menu-list .collapse {
	margin-top: 15px;
}
@media (max-width: 767px) {
	#local-menus .menu-list {
		margin: 0 -15px;
	}
	.menu-list {
		margin-bottom: 0;
		border-bottom: 1px solid #EEE;
		padding: 0 15px;
	}
	#local-information, #local-information .nav-tabs > li > a {
		font-size: 11px;
		padding: 8px 5px;
	}
}
@media (max-width: 992px) {
	#local-menus .menu-list {
		margin: 0 -15px;
	}
	.menu-list {
		margin-bottom: 0;
		border-bottom: 1px solid #EEE;
		padding: 0 15px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.menu-list .navbar-collapse.collapse {
		display: none !important;
		height: auto !important;
		padding-bottom: 0;
		overflow: hidden !important;
		visibility: hidden !important;
	}
	.menu-list .navbar-collapse.collapse.in {
		display: block !important;
		height: auto !important;
		padding-bottom: 0;
		overflow: visible !important;
		visibility: visible !important;
	}
}
/*** End Menus ***/

/*** LOCAL INFO ***/
.opening-hour-title {
	margin: 0 0 10px;
}
/*** End LOCAL INFO ***/

/*** MixItUp ***/
#Container {
	text-align: justify;
	font-size: 0.1px;
	-webkit-transform: translateZ(0);
	-webkit-backface-visibility: hidden;
}
#Container:after {
	content: '';
	display: inline-block;
	width: 100%;
}
.mix,
.gap {
	display: inline-block;
	overflow: hidden;
}
.mix {
	display: none;
}
.mix .menu-item:after {
	content: attr(data-myorder);
	color: white;
	font-size: 16px;
	display: inline-block;
	vertical-align: top;
	font-weight: 700;
}
.mix .menu-item:before {
	content: '';
	display: inline-block;
	padding-top: 15px;
}
/*** End MixItUp ***/

/*** bsPhotoGallery ***/
ul.gallery {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
ul.gallery li {
	list-style: none;
	margin-bottom: 25px;
	display: inline-block;
}
ul.gallery li img {
	cursor: pointer;
}
#bsPhotoGalleryModal .modal-body img {
	margin: 0px auto;
}
/*** End bsPhotoGallery ***/

/*** Add to Cart State ***/
.btn-cart.loading .fa:before {
	content: "\f110";
	animation: 2s linear 0s normal none infinite running fa-spin;
}
.btn-cart.added .fa:before {
	content: "\f00c";
}
.btn-cart.failed .fa:before {
	content: "\f12a";
}
.btn-cart.added {
	background-color: #5CB85C;
}
.btn-cart.failed {
	background-color: #D9534F;
}
.btn-cart.added:hover,
.btn-cart.added:focus {
	background-color: #47A447;
}
.btn-cart.failed:hover,
.btn-cart.failed:focus {
	background-color: #D2322D;
}
.menu-button .btn-cart.added:hover .btn-cart-text,
.menu-button .btn-cart.failed:hover .btn-cart-text {
	text-indent: -40px;
	width: 0;
}
/*** End Add to Cart State ***/

.location-list .panel-local {
	border-bottom: 1px solid #EEE;
}
.location-list .panel-local h4 {
	font-size: 16px;
	margin: 0 0 5px;
}
.location-list .panel-local .box-one dl {
	font-size: 16px;
	margin-left: 90px;
	margin-bottom: 0;
}
.location-list .panel-local .text-close,
.location-list .panel-local .text-open {
	font-size: 14px;
}
/***  Reviews Quote  ***/
.review-item .review-text:before {
	content: "\f10d";
	font-family: 'Fontawesome';
	float: left;
	margin-right: 10px;
}
.review-item .review-text {
	font-size: 16px;
	font-weight: 400;
	color: #444;
}
.rating .fa {
	color: #FF9900;
}
.rating-row {
	font-size: 16px;
	padding: 0 15px;
}
.rating-row b {
	font-size: 16px;
	font-weight: 400;
}
.rating-row > div {
	padding: 0 15px 0 0;
	/*width: 10%;*/
}
.review-item small {
	font-size: 70%;
	margin-top: 30px;
}
/*** End Reviews ***/

/*** Social  ***/
.social-bottom {
	margin-top: 0px;
	padding-bottom: 10px;
}
.social-bottom .social-icons {
	margin: 0;
	padding: 0;
}
.social-bottom li {
	list-style: none;
	display: inline-block;
}
.social-bottom span {
	float: none !important;
	display: block;
}
.social-bottom a {
	background-color: #FFF;
	font-size: 18px;
	width: 36px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	color: #BBB;
	text-decoration: none;
	cursor: pointer;
}
.social-bottom span {
	font-size: 20px;
	text-transform: uppercase;
	float: left;
	margin-right: 26px;
	line-height: 46px;
}
/*** End Social  ***/

/*** Footer  ***/
#page-footer {
	background-color: #595959;
	/*background-image: linear-gradient(to bottom, #EDEFF1, #EDEFF1);*/
	position: absolute;
	bottom: 0;
	width: 100%;
}
#page-footer .main-footer, #page-footer .main-footer a {
	color: rgba(255,255,255,0.8);
}
#page-footer .bottom-footer {
	background-color: #FBFBFB;
}
#page-footer .bottom-footer, #page-footer .bottom-footer a {
	color: #686868;
}
.main-footer {
	padding: 10px 0 10px;
}
.footer-title {
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 5px;
}
.footer-links ul {
	margin: 0;
	padding: 0;
	display: block;
}
.footer-links li {
	list-style: none;
	margin: 10px 0;
}
.footer-links i {
	margin-right: 5px;
	color: #ED561A;
}
.main-footer .footer-links li {
}
.main-footer .contact-info p {
	padding-bottom: 20px;
}
.contact-info ul {
	margin: 0;
	padding: 0;
}
.contact-info li {
	list-style: none;
	margin: 10px 0;
}
.contact-info i {
	color: #ED561A;
	margin-right: 10px;
	font-size: 18px;
}
/*** End Footer ***/

/*** Modal ***/
.modal-header {
	background-color: #ED561A;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	color: #FFF;
}
.modal-header .close {
	font-size: 32px;
}
.modal-title {
	color: #FFF;
}
/*** End Modal ***/

/** DATE TIME PICKER **/
body .bootstrap-timepicker-widget table td input {
	padding: 3px;
	width: 42px;
}
body .bootstrap-timepicker-widget table td a i {
	font-size: 16px;
}
.order-time-group {
	margin: 0;
	border-radius: 3px;
}
.order-time-group > div {
	padding: 0;
}
.order-time-group .btn-group > .btn {
	width: 50%;
}
.order-time-group .date-input-addon,
.order-time-group .time-input-addon {
	/*background-color: #EEE;*/
	/*border: 1px solid #ddd;*/
}
.order-time-group .time-input-addon .hours,
.order-time-group .time-input-addon .minutes {
	width: 50%;
}
/** END DATE TIME PICKER **/

/** Location Filter **/
.panel-locations-filter .list-group-item {
	margin: 0 15px -1px;
	padding: 10px;
}
/** End Location Filter **/

/*** Select 2 ***/
.form-control.select2-container {
	width: 100%;
}
.select2-container .select2-choice {
	height: 32px;
	line-height: 32px;
	background-image: none;
}
.select2-container.input-sm .select2-choice {
	height: 28px;
	line-height: 28px;
}
.select2-drop.select2-drop-above {
	margin-top: -2px;
}
.select2-drop {
	margin-top: -1px;
}
.select2-search {
	padding: 0;
}
.select2-search input {
	border-color: #D2DCE7;
	border-left: 0 none;
	border-right: 0 none;
}
.select2-container-active .select2-choice,
.select2-container-active .select2-choices {
	box-shadow: none;
}
.form-control.select2-container-active {
	border-color: #ED561A !important;
}
.select2-drop-active {
	border-color: #ED561A !important;
}
.form-control .select2-choice .select2-arrow,
.form-control .select2-choice,
.form-control.select2-container.select2-dropdown-open {
	border-radius: 3px;
}
.select2-dropdown-open .select2-choice {
	background-color: #FFF;
}
.select2-container .select2-choice .select2-arrow {
	background: transparent;
	border-left: 1px solid #D2DCE7;
	width: 25px;
	text-align: center;
}
.select2-container .select2-choice abbr,
.select2-container .select2-choice .select2-arrow b {
	background-image: none !important;
}
.select2-container .select2-choice .select2-arrow b {
	display: inline-block;
	font-family: FontAwesome;
	font-size: 14px;
	text-rendering: auto;
	color: #686868;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.select2-container .select2-choice .select2-arrow b:before {
	content: "\f0d7";
}
.select2-dropdown-open .select2-choice .select2-arrow b:before {
	content: "\f0d8";
}
.select2-results .select2-highlighted {
	background: none repeat scroll 0 0 #ED561A;
}
.select2-dropdown-open.select2-drop-above .select2-choice, .select2-dropdown-open.select2-drop-above .select2-choices {
	background-image: none;
	border: 0 none;
}
.select2-drop.select2-drop-above .select2-search input {
	margin-top: 0;
}
/*** End Select 2 ***/

/*** RESPONSIVE ***/
@media screen and (min-width: 768px) {
	#main-header .navbar-nav > li > a {
		padding: 20px 15px;
		color: #FFF;
		font-size: 18px;
		font-weight: 600;
		text-transform: none;
	}
}
@media screen and (max-width: 990px) {
	.step-item {
		margin-top: 40px;
	}
	.main-footer {
		text-align: center;
	}
	.menu-button .btn-cart-text, .menu-button .btn-review-text {
		display: none;
	}
}
@media screen and (max-width: 568px) {
	#top-header #social-widget-2 {
		margin-bottom: 6px;
	}
	#top-header #social-widget-2 {
		text-align: center;
	}
	#main-header .navbar-collapse {
		background: none repeat scroll 0 0 #ED561A;
		margin: 0 -15px;
	}
	#main-header .navbar-nav > li.open > a,
	#main-header .navbar-nav > li.open > a:hover,
	#main-header .navbar-nav > li.open > a:focus {
		background-color: #484848;
	}
	#main-header .dropdown-menu > li > a {
		color: #FFF;
	}
	#main-header .dropdown-menu > li > a:hover,
	#main-header .dropdown-menu > li > a:focus {
		background-color: #484848;
		color: #ED561A;
	}
	#order-steps {
		margin-top: 0;
	}
	.step-item {
		margin-top: 0;
	}
	.main-footer {
		text-align: center;
	}
	#heading-section img {
		display: none;
	}
	.menu-item .menu-desc {
		display: none;
	}
	.menu-button .btn-cart-text, .menu-button .btn-review-text {
		display: none;
	}
}
@media screen and (max-width: 1000px) {

	.slider-caption {
		display: none;
	}
}
@media screen and (max-width: 600px) {

	.heading-section img {
		display: none;
	}
	.menu-item .menu-desc {
		display: none;
	}
	.menu-button .btn-cart-text, .menu-button .btn-review-text {
		display: none;
	}
	body {
		overflow-x: hidden;
	}
}
@media screen and (min-width: 995px) {

	.hover-iner span {
		margin-top: 160px;
	}
	body {
		overflow-x: hidden;
	}

}